{ inputs, lib, pkgs, config, outputs, ... }:
{

  home = {
    file = {
      "bin/knock".source = ../common/scripts/knock;
    };
  };

  imports = [
    common/core
  ];

  nix.extraOptions = ''
    !include /run/secrets/nix-access-token-github
  '';
}
